### Method

# Adw CarouselIndicatorDotsget_carousel

#### Declaration [src]

    AdwCarousel*
    adw_carousel_indicator_dots_get_carousel (
      AdwCarouselIndicatorDots* self
    )

#### Description [src]

Gets the displayed carousel.

Gets property | `Adw.CarouselIndicatorDots:carousel`

#### Return value

Type: `AdwCarousel`

The displayed carousel.

The returned data is owned by the instance.
The return value can be `NULL`.